ISCSH#FEP - Feature #1213

0oog gooooo oooooouIno
01/22/2021 04:04 PM - zhixue wei

Status: Resolved Start date: 01/22/2021
Priority: Normal Due date: 01/27/2021
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 10.00 hours
Target version: 3.0_web Spent time: 0.00 hour
Defect version:
History

#1 - 01/22/2021 04:05 PM - zhixue wei
- File0 00000 .png added

#2 - 01/25/2021 09:34 AM - zhixue wei

- Status changed from New to In Progress

#3 - 01/25/2021 09:46 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
